/* CSS Document */

/* ROOT */
:root {
    --page-width: 1170px;
    --page-extra-width: 1550px;
    --extra-small-width: 620px;
    --color-bg: #FFF;
    --color-white: #FFF;
    --color-creme: #F4F3EF;
    --color-mid-creme: #D3CBC0;
    --color-light-creme: #E8E1D7;
    --color-mousse: #a58e7b;
    --color-grey-brown: #7a6453;
    --color-active-brown: #996d32;
    --color-dark-brown: #5C3A1F;
    --color-mid-brown: #734F32;
    --color-mid-grey: #888;
    --color-dark-grey: #777;
    --color-light-grey: #EEE;
    --color-season: #d2cac3;
}

/* GENERAL */
body{
	margin: 0;
	padding: 0;
	min-width: 350px;
	background-color: var(--color-bg);
    color: var(--color-dark-brown);
	font-size: 1.65rem;
    line-height: 1.6;
    letter-spacing: 0.03rem;
    font-weight: 400;
	font-family: "DM Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    overflow-y: scroll;
}

body, html{
	width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

html{
	box-sizing: border-box;
    font-size: 62.5%;
    height: 100%;
	background-color: var(--color-white);	
}

section, .section {
    position: relative;
    max-width: 100%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, p{
    margin: 2rem 0;
}
blockquote{
    margin: 2.2rem 0;
}
h1, h2, h3{
	line-height: 1.1;
}
.layout-container{
    width: 100%;
    overflow: hidden;
}
.main-sections h1{
    font-weight: 600;
    font-size: 30px;
    color: var(--color-mid-brown);
}
.main-sections h1 strong{
    font-weight: 300;
    font-size: 26px;
    font-style: normal;
    display: block;
    line-height: 0.95;
}
.main-sections h1 em{
    font-weight: 300;
    font-size: 21px;
    font-style: normal;
    display: block;
    line-height: 1.2;
}
.main-sections h2 em{
	font-weight: 400;
	font-style: normal;
}
.main-sections h3{
    font-weight: 300;
    font-size: 26px;
    color: var(--color-mid-brown);
}
.main-sections h2{
    font-weight: 600;
    font-size: 28px;
    color: var(--color-mid-brown);
}
.main-sections h3 + h1,
.main-sections h3 + h2{
    margin-top: -2rem;
}
.main-sections h1 + h2,
.main-sections h1 + h3{
    margin-top: -2rem;
}
.main-sections strong{
    font-weight: 600;
}
.main-sections p sup{
    position: relative;
    line-height: 0.7;
    font-size: 65%;
}
.main-sections blockquote{
	position: relative;
    line-height: 1.5;
    padding: 2.5rem 3.2rem;
	background-color: var(--color-creme);
    border-width: 0 0 0 3px;
    border-style: solid;
    border-color: var(--color-mid-brown);
}
ul.menu{
    padding: 0;
    list-style: none;
}
img{
	max-width: 100%;
	display: inline-block;
	height: auto;	
}
a{
	outline: none;
	color: inherit;
}
.text-align-center{
    text-align: center;
}
/* ROWS & CONTAINERS */
.row{
	width: 100%;
	max-width: var(--page-width);
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
}
.column{
	flex-basis: 100%;
	max-width: 100%;	
}
main.main{
	position: relative;	
	max-width: 100%;
    margin-top: -2px;
}
/* MARGINS & PADDINGS */
.row {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.column {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
.main-sections .row{
	padding-top: 2rem;
    padding-bottom: 2rem;
}
/* CONTENT */
.extra-smaller{
    max-width: var(--extra-small-width);
    margin-left: auto;
    margin-right: auto;
    line-height: 1.2;
}
.smaller{
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
}

.button{
    display: inline-block;
    padding: 1.1rem 1.75rem 1.1rem 1.75rem;
    border: 1px solid var(--color-creme);
    background-color: var(--color-creme);
    color: var(--color-dark-brown);
    line-height: 1;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-decoration: none;
    text-transform: uppercase;
	min-width: 125px;
	text-align: center;
	margin: 0 0 0.25rem 0;
    transition: transform .25s;
}
.button + .button{
	margin: 0 0 0.25rem 0.5rem;
}
.button.button-open{
    border: 1px solid var(--color-mid-brown);
    color: var(--color-mid-brown);
    background-color: transparent;
}
.button.button-open:hover{
    border: 1px solid var(--color-active-brown);
    color: var(--color-active-brown);
}
.button i{
    margin-right: 0.75rem;
}
footer .button{
    margin: 0.3rem 0.3rem 0 0;
}

/* COLORING */
.color--mid-grey{
    color: var(--color-mid-grey);
}
.style--5 blockquote{
	background-color: rgba(255,255,255,0.5);
}

/* PRE-HEADER */
.pre-header{
    position: relative;
    z-index: 1000;
    background-color: var(--color-white);
    min-height: 90px;
}
/*
.pre-header .row{
    width: 100%;
    max-width: 100%;
}
*/
.column.header-column-logo{
    justify-content: center;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    margin: 1.1rem 0 1.4rem 0;
}
    .header-column-logo .logo--link{
        width: 190px;
        display: block;
    }
        .header-column-logo .logo--link img{
            width: 100%;
            display: block;
        }


.menu-toggle {
        
}
.menu-toggle-bars{
    width: 60px;
    height: 60px;
    position: relative;
    display: flex;
}
.menu-toggle-bars span{
    width: 50%;
    height: 2px;
    background-color: var(--color-mid-brown);
    position: absolute;
    left: 25%;
    top: 50%;
}
.menu-toggle-bars span:nth-child(1), 
.menu-toggle-bars span:nth-child(2){
    margin-top: -2px;
    transition: 0.5s cubic-bezier(.77, 0, .175, 1);
    transition-delay: 0s;
}
.menu-toggle-bars span:nth-child(3){
    margin-top: -9px;
    opacity: 1;
    transition: 0.3s ease-in;
    transition-delay: 0.3s;
}
.menu-toggle-bars span:nth-child(4){
    margin-top: 5px;
    opacity: 1;
    transition: 0.3s ease-in;
    transition-delay: 0.3s;
}
.menu-open .menu-toggle-bars span:nth-child(1){
    transform: rotate(225deg);
    transition-delay: 0.3s;
}
.menu-open .menu-toggle-bars span:nth-child(2){
    transform: rotate(135deg);
    transition-delay: 0.3s;
}
.menu-open .menu-toggle-bars span:nth-child(3){
    margin-top: -2px;
    opacity: 0;
    transition-delay: 0s;
}
.menu-open .menu-toggle-bars span:nth-child(4){
    margin-top: -2px;
    opacity: 0;
    transition-delay: 0s;
}

.main-header{
    position: relative;
}

/* BANNER */
.main-banner{
    padding: 0;
}
.main-banner .main-banner-container{
    background-color: var(--color-mid-creme);
	position: relative;
}

.main-banner .main-banner-container .main-banner-bullets{
	position: absolute;
    bottom: -9px;
    right: 0;
    display: flex;
    padding-right: 4%;
}
.main-banner .main-banner-container .main-banner-bullets span{
	display: block;
    width: 18px;
    height: 18px;
    background-color: #f0ebe8;
    margin: 0rem 0.55rem;
    border-radius: 50%;
    box-shadow: 0px 0px 3px 0px rgba(155, 155, 155, 0.5);
}
.main-banner .banner-content{
    aspect-ratio: 1.1;
}
.main-banner.main-banner-type--3 .banner-content{
    aspect-ratio: 4;
}
.main-banner-list{
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}
.banner-item {
    
}
.main-banner .main-banner-list .banner-item:not(.splide__slide) {
    display: none;
}
.main-banner .main-banner-list .banner-item:first-child {
    display: block;
}
.main-banner .banner-overlay, 
.main-banner .banner-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.main-banner .banner-image img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover; 
}
.main-banner .banner-image video{
	width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    object-fit: cover;
	opacity: 0.9;
}
.banner-overlay-container{
    height: 100%;
    max-width: var(--page-extra-width);
    margin: 0 auto;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}
.banner-overlay-content{
    transform-origin: center left;
    padding: 3rem 8% 2rem 8%;
    white-space: nowrap;
    transform: scale(0.66);
}
.banner-overlay-content h1,
.banner-overlay-content h2,
.banner-overlay-content h3{
    color: #FFF;
    margin: 0;
    line-height: 0.95;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
}
.banner-overlay-content h2{
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: 2px;  
}
.banner-overlay-content em{
    font-style: normal;
    -webkit-text-stroke-color: white;
    -webkit-text-stroke-width: 1px;
    color: transparent;
}
.banner-overlay-content p{
    margin: 0;
    color: var(--color-white);
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    letter-spacing: 0.7px;
    font-weight: 300;
    font-size: 22px;
}
.main-banner.main-banner-type--3 .main-banner-bullets{
    display: none;
}

/* TREATMENT LIST */
.treatment-list{
    list-style: none;
    padding: 0;
    margin: 4rem 0;
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
}
.treatment-list .treatment{
    flex-basis: 100%;
    max-width: 100%;
    display: flex;
}

.treatment--link{
    text-decoration: none;
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: rgba(255,255,255,0.92);
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.1);
    transition: transform .25s;
}


.treatment--image-container{
    aspect-ratio: 1.65;
    background-color: var(--color-creme);
    position: relative;
    overflow: hidden;
}
    .treatment--image-container .treatment--image,
    .treatment--image-container .treatment--image-overlay{
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;   
    }
        .treatment--image-container .treatment--image img{
            width: 100%;
            height:  100%;
            display: block;
            object-fit: cover;
        }
    .treatment--image-overlay{
        display: flex;
        align-items: center;
        padding: 2rem 8%;
    }
    .treatment--link.right-align .treatment--image-overlay{
        justify-content: flex-end;
        text-align: right;
    }
        .treatment--image-overlay-text{
            color: #FFF;
            line-height: 1;
            font-size: 1.8rem;
            font-weight: 300;
            text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
            opacity: 0.92;
        }
        .treatment--image-overlay-text strong{
            font-size: 3rem;
            font-weight: 500;
            letter-spacing: 1.5px;
        }
.treatment--desc{
    position: relative;
    display: flex;
    flex: 1;
    margin: 2.4rem 0 2.8rem 0;
    padding: 0 3rem;
    line-height: 1.4;   
}
.treatment--desc p{
    margin: 0;
}
.treatment--desc h3{
    font-size: 1.8rem;
}
.treatment--desc strong{
    font-size: 1.9rem;
    display: inline-block;
    margin-bottom: 0.1rem;
}
.treatment--desc em{
    position: absolute;
    right: 1.9rem;
    bottom: -1.6rem;
    font-style: normal;
    text-align: right;
    font-size: 13px;
    color: var(--color-active-brown);
    transition: all .25s;
}
.treatment--desc em:last-of-type::after{
    content: '\f054';
    font-size: 9px;
    margin-left: 4px;
    position: relative;
    left: 0px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    transition: all .25s;
}

.treatment--label{
    position: absolute;
    background-color: var(--color-dark-brown);
    color: var(--color-creme);
    line-height: 1;
    padding: 4px 0;
    font-size: 13px;
    width: 200px;
    text-align: center;
    transform: rotate(36deg);
    right: -50px;
    top: 27px;
}

.treatment--link:hover{
    transform: scale(1.02);
}
.treatment--link:hover .treatment--desc em:last-of-type::after{
    left: 2px;
}

/* SECTIONS */
section.layout--0 .row{
    max-width: var(--page-extra-width);
    padding: 2rem 6%;
}
section.layout--10 .column.column-1{
    order: 2;
}
section.layout--50 .row{
    width: 100%;
	max-width: 100%;
	padding: 0;
}
section.layout--50 .column.column-2{
    position: relative;
    width: 100%;
	padding: 0;
	margin: 0;
}
section.layout--50 .field--type-image{
	aspect-ratio: 5;
}
section.layout--50 .field--type-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
section.layout--50 .column.column-1{
    position: absolute;
}

/* STYLE */
.style--5{
    background-color: var(--color-creme);
}

.style--10{
    background-color: var(--color-season);
    color: var(--color-white);
}
.main-sections .style--10 h1{
    color: var(--color-white);
}

/* MEDIA */
.media img{
    width: 100%;
    display: block;
}
.media .field--type-image{
    position: relative;
    overflow: hidden;
}

/* center */
.media--1 .row{
    align-items: center;
}
.layout--10.media--1 .media .field--type-image{
    margin-top: 2rem;
}
/* fill width */
.media--10 .row{
    position: unset;
}
.media--10 .field--type-image{
    margin: 0 -3.5rem;
}
.layout--10.media--10 .row .column-2{
    margin-top: -3.4rem;
}
/* fill with normal margin */
.media--11 .row{
    position: unset;
}
.media--11 .field--type-image{
    margin: 0 -3.5rem;
}
/* fill with extra margin */
.media--12 .row{
    position: unset;
}
.media--12 .field--type-image{
    margin: 0 -3.5rem;
}

/* VESTIGINGEN */
.vestiging{
	display: flex;
	flex-wrap: wrap;
	gap: 0 2rem;
}
.vestiging .vestiging-map,
.vestiging .vestiging-adres,
.vestiging .vestiging-openingstijden{
	flex-basis: 100%;
    max-width: 100%;
}
.vestiging .vestiging-map{
	display: flex;	
}
.vestiging .vestiging-map .vestiging-content{
	flex: 1;
	margin: 1rem 0;
    max-width: 100%;
}
.vestiging .vestiging-map .vestiging-content iframe{
    width: 100%;
    height: 100%;
    max-width: 100%;
    min-height: 200px;
    overflow: hidden;
}
.vestiging-content p em{
    font-style: normal;
    line-height: 1;
    display: block;
    font-size: 1.3rem;
    color: var(--color-active-brown);
}

ul.openingstijden{
	list-style: none;
	padding: 0;	
}
ul.openingstijden li{
	display: flex;	
}
ul.openingstijden li span.day{
	flex-basis: 115px;
    min-width: 115px;
}
ul.openingstijden li span.time{
	flex: 1;
}

/* USPs */
.usp-list{
    list-style: none;
    padding: 0;
	margin: 0;
    display: flex;
    gap: 1rem 5rem;
    flex-wrap: wrap;
}
.usp-content{
    padding: 2rem 0;
}
.usp-icon{
	width: 32px;
	height: 32px;
	margin: 0 auto 1.2rem auto;
}
	.usp-icon img{
		width: 100%;
		height: 100%;
		display: block;
		object-fit: contain;	
	}
.usp-text{
    text-align: center;
    line-height: 1.5;
    font-size: 1.6rem;
}
.usp-text h3,
.usp-text p{
    margin: 0.5rem 0;
}
.usp-text h3{
    font-weight: 600;
    font-size: 18px;
}


/* FOOTER */
/* footer main */
footer.main-footer{
    padding: 10.5rem 0 3rem 0;
    background-color: var(--color-creme);
}

    footer.main-footer h2{
        font-size: 22px;
        position: relative;
        margin-bottom: 2.2rem;
        font-weight: 600;
        color: var(--color-mid-brown);
    }
    
footer.main-footer nav ul{
    column-count: 2;
    margin-top: -0.4rem;
}
footer.main-footer nav ul li a{
    transition: all .25s;
}
footer.main-footer nav ul li a.active{
    color: var(--color-active-brown);
}
footer.main-footer nav ul li a:hover{
    color: var(--color-active-brown);
}
footer.main-footer ul a{
    text-decoration: none;
    display: inline-block;
    padding: 0.4rem 0;
}
.footer-main-col1 a{
    text-decoration: none;
    color: var(--color-active-brown);
}

    .footer-content{
        margin-bottom: 3.5rem;
    }
    .footer-content .row .column.footer-main-col1 h2::before{
        content: '';
        width: 100%;
        height: 80px;
        position: absolute;
        left: 0;
        bottom: 4px;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(/images/logo-collagen-clinics.svg);
    }

.footer-content .row .column.footer-main-col3{
    flex: 1;
    display: flex;
    flex-direction: column;
    white-space: nowrap;
}
.footer-content .row .column.footer-main-col3 ul{
    list-style: none;
    padding: 0;
}

.footer-content .row .column.footer-main-col3 .block.footer-branches{
    flex: 1;
}
.footer-content .row .column.footer-main-col3 .block.footer-branches ul{
    margin-top: -0.4rem;
}
.footer-content .row .column.footer-main-col3 .block.footer-socials{
    display: flex;
    justify-content: flex-end;
    margin-bottom: -4rem;
}
.footer-content .row .column.footer-main-col3 .text-formatted a{
    font-size: 1.55rem;
    letter-spacing: 0;
}
/* SOCIALS */
.footer-socials .field ul{
    display: flex;
    gap: 1.2rem;
    margin-top: 3rem;
}
.footer-socials .field ul li{
    
}
.footer-socials .field ul li a{
    width: 33px;
    height: 33px;
    font-size: 15px;
    padding: 1px 0 0 1px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    color: var(--color-mid-brown);
    border: 1px solid var(--color-mid-brown);
    border-radius: 50%;
    line-height: 1;
}

/* footer endline */
.footer-endline{
    font-size: 1.3rem;
    color: var(--color-mousse);
}
.footer-endline .row{
    padding-top: 2.2rem;
}
.footer-endline .column{
    margin-top: 0rem;
    margin-bottom: 0rem;
    text-align: center;
}
.footer-endline .column p{
    margin-top: 0.1rem;
    margin-bottom: 0.1rem;
    
}
    .footer-endline .row::before{
        content: '';
        height: 1px;
        position: absolute;
        left: 3rem;
        right: 3rem;
        top: 0;
        background-color: var(--color-mid-grey);
        opacity: 0.4;
    }

/* C2A LABEL */
.contact-label-container{
    position: fixed;
    right: 0;
    z-index: 1000;
    bottom: 65vh;
}
.contact-label-container .field {
    transform: rotate(-90deg);
    position: relative;
}
.contact-label-container p{
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(0%);
    transition: all .35s;
    opacity: 0;
    visibility: hidden;
}
.contact-label-container p a{
    white-space: nowrap;
    margin: 0;
    padding: 1rem 1.5rem 1rem 1.5rem;
    background-color: var(--color-dark-brown);
    color: rgba(255,255,255,0.85);
    border: 0;
    border-radius: 8px 8px 0 0;
    transition: transform .35s;
}
.contact-label-container p a:hover{
    background-color: var(--color-mid-brown);
    padding: 1rem 1.5rem 1.2rem 1.5rem;
}
body.scroll-half .contact-label-container p {
    transform: translateY(-100%);
    opacity: 1;
    visibility: visible;
}

/* ANIMATIONS */
.main-banner .main-banner-list .banner-image{
    opacity: 0;
    transition: 2.2s;
    transition-delay: 0s;
}
    .loaded .main-banner.animated .main-banner-list .banner-item.is-active .banner-image{
        opacity: 1;
        transition-delay: 0s;
    }

.main-banner .main-banner-bullets span{
    opacity: 0;
    transform: scale(0.4);
    transition: .6s;
}
    .loaded .main-banner.animated .main-banner-bullets span{
        transform: scale(1);
        opacity: 1;
    }
        .loaded .main-banner.animated .main-banner-bullets span:nth-child(1){
            transition-delay: 0.8s;
        }
        .loaded .main-banner.animated .main-banner-bullets span:nth-child(2){
            transition-delay: 1.0s;
        }
        .loaded .main-banner.animated .main-banner-bullets span:nth-child(3){
            transition-delay: 1.2s;
        }

.main-sections .text-formatted p:not(.no-anim) {
    transform: translateY(0.9rem);
    opacity: 0;
    transition: 0.8s;
}

    .loaded .main-sections .text-formatted p:not(.no-anim).animated{
        opacity: 1;
        transform: translateY(0);
    }

.main-sections .text-formatted p:not(.no-anim) a.button {
    opacity: 0;
    transform: scale(0.8);
    transition: 0.8s;
}
    .loaded .main-sections .text-formatted p:not(.no-anim).animated a.button {
        opacity: 1;
        transform: scale(1);
    }

.main-sections .text-formatted h1,
.main-sections .text-formatted h2,
.main-sections .text-formatted h3{
    opacity: 0;
    transition: 0.8s;
}
.main-sections .text-formatted h3{
}
.loaded .main-sections .text-formatted h1.animated,
.loaded .main-sections .text-formatted h2.animated,
.loaded .main-sections .text-formatted h3.animated{
    opacity: 1;
}
.loaded .main-sections .text-formatted h3.animated{
    transform: scale(1);
}

.main-banner .banner-item .banner-overlay-content h2{
    opacity: 0;
    transform: scale(0.88);
    transition-delay: 0.8s;
    transition: 0.8s;
}
.loaded .main-banner .banner-item.is-active .banner-overlay-content h2{
    transition-delay: 0.8s;
    opacity: 0.9;
    transform: scale(1);
}
.main-banner .banner-item .banner-overlay-content p{
    opacity: 0;
    transform: translateY(0.4rem) scale(0.82);
    transition-delay: 0.8s;
    transition: 0.9s;
}
.loaded .main-banner .banner-item.is-active .banner-overlay-content p{
    opacity: 1;
    transition-delay: 0.8s;
    transform: translateY(0rem) scale(1);
}

.usp-list li.usp-item{
    transition: 0.8s;
    transform: scale3d(.8, .8, .8);
    opacity: 0;
}
.loaded .usp-list li.usp-item.animated {
    transform: scale3d(1, 1, 1);
    opacity: 1;
}
.media:not(.no-anim) .field--type-image::after{
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--color-light-creme);
    position: absolute;
    top: 0;
    left: 0;
    transition-delay: 0.2s;
    transform: translateX(0%);
    transition: 0.8s cubic-bezier(.5, 0, .07, 1)
}
.loaded .media:not(.no-anim).animated .field--type-image::after{
    transform: translateX(100%);
}

/* TEMP */
.temp1{
    height: 600px;
    background-color: #EEE; /* TEMP */
}
.temp2{
    background-color: #FFF; /* TEMP */
}

/* ONLINE - SOON */
body.online-soon{
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
}
body.online-soon .dialog-off-canvas-main-canvas{
    text-align: center;
    flex: 1;
    align-content: center;
}

body.online-soon .onlinesoon-container img{
    width: 500px;
    max-width: 85%;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* MESSAGE */
.banner-message-container{
    
}
.banner-message{
    background-color: var(--color-mid-brown);
    display: flex;
    aspect-ratio: 1;
    border-radius: 50%;
    line-height: 1.05;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
    text-align: center;
    transform: rotate(14deg);
    text-decoration: none;
    color: #FFF;
    position: absolute;
    top: 6rem;
    right: -0.5rem;
    z-index: 1000;
    font-size: 1.5rem;
    box-shadow: 0px 0px 9px 0px rgba(55, 55, 55, 0.5);
    transition: transform .35s;
}
.banner-message:hover{
    transform: rotate(12deg) scale(1.05);
    background-color: var(--color-dark-brown);
}
.banner-message p{
    margin: 0;transition: transform .25s;
}
.banner-message strong{
    font-size: 110%;
    line-height: 1;
    margin-bottom: 1px;
    display: inline-block;
}
/* RESPONSIVE */
@media screen and (max-width: 749px){
    /* mobile menu */
    .main-header{
        position: absolute;
        top: 0;
        z-index: 1000;
    }
    .main-header .row{
        padding: 0;
    }
    .column.header-menu-toggle{
        display: block;
        padding: 0;
        margin: 0;
        position: absolute;
        z-index: 300;
        left: 1rem;
        top: 0.7rem;
    }
    .column.header-column-nav{
        width: 100%;
        height: 100%;
        min-height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        z-index: 200;
        top: 0;
        right: 100%;
        margin: 0;
        padding: 0;
        overflow: hidden;
        transition: .5s cubic-bezier(.86, 0, .07, 1);
        background-color: rgba(255, 255, 255, 0.97);
    }
    .menu-open .column.header-column-nav{
        transform: translateX(100%);
        transition-delay: 0s;
    }
    .menu-open .column.header-menu-toggle{
         position: fixed;
    }
    .header-column-nav nav > ul > li{
        margin: 0.5rem 0;
    }
    .header-column-nav nav a{
        text-decoration: none;
        font-size: 2.3rem;
        font-weight: 500;
        padding: 4px 0;
    }
    .column.header-column-nav ul.menu li a.active{
         color: var(--color-active-brown);
    }
    
}
@media screen and (min-width: 750px){
    /* desktop menu */
    .column.header-menu-toggle{
        display: none;
    }
    
    header.main-header{
        transition: all 0.3s;
    }
    body.scroll-min header.main-header{
        box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.06);
    }
    header.main-header{
        position: sticky;
        top: 0;
        z-index: 500;
        background-color: var(--color-white);
    }
    
    .main-banner{
        padding: 0 3rem;
    }
    
    .column.header-column-nav{
        margin: 0.6rem 0;
    }
    .column.header-column-nav nav{
        justify-content: center;
        align-content: center;
        display: flex;
        flex-wrap: wrap;
        margin: 0.5rem 0;
    }
    .column.header-column-nav ul.menu{
        display: flex;
        justify-content: space-around;
        flex: 1;
        margin: 0;
    }
    .column.header-column-nav ul.menu a{
        display: inline-block;
        text-decoration: none;
        padding: 0.5rem 1.5rem;
        font-weight: 500;
        letter-spacing: 0.05rem;
        color: var(--color-mid-brown);
        transition: 0.3s;
        position: relative;
    }
    .column.header-column-nav ul.menu li.active-trail{
         
    }
    .column.header-column-nav ul.menu > li > a::after{
        content: '';
        height: 2px;
        position: absolute;
        bottom: 0.1rem;
        left: 1.5rem;
        right: 1.5rem;
        background-color: #dacbb7;
        opacity: 0;
        transform: scaleX(0);
        transition: all .25s;
    }
    /*.column.header-column-nav ul.menu > li > a:hover{
         color: var(--color-active-brown);
    }*/
    .column.header-column-nav ul.menu > li > a:not(.active):hover::after{
        transform: scaleX(1);
        opacity: 1;
    }
    .column.header-column-nav ul.menu li a.active{
         color: var(--color-active-brown);
    }
}

@media screen and (min-width: 750px){
	/* desktop */
	.column{
		flex: 1;	
	}
	.row {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.column {
		margin-top: 2rem;
		margin-bottom: 2rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}
    .layout-container{
        overflow: unset;
    }
    .banner-message{
        padding: 1.7rem;
        font-size: 1.6rem;
        top: 16rem;
        right: 1.5rem;
    }
    .column.header-column-logo{
        justify-content: center;
        align-content: center;
        display: flex;
        flex-wrap: wrap;
        margin: 2rem 0 0.6rem 0;
    }
        .header-column-logo .logo--link{
            width: 255px;
        }
    /*.main-sections .row {
        padding-top: 3rem;
        padding-bottom: 3rem;
    } */
    /* banner */
    .main-banner .banner-content{
        aspect-ratio: 2.9;
    }
    .main-banner.main-banner-type--2 .banner-content{
        aspect-ratio: 3.3;
    }
    .main-banner.main-banner-type--3 .banner-content{
        aspect-ratio: 8;
    }
    .banner-overlay-content{
        transform: scale(0.8);
    }
    .banner-overlay-content p{
        font-size: 17px;
    }
    /* ANIMATIONS */
    /* center */
    .layout--10.media--1 .media,
    .layout--11.media--1 .media,
    .layout--12.media--1 .media{
        padding-right: 1rem;
    }
    .layout--10.media--1 .media .field--type-image,
    .layout--11.media--1 .media .field--type-image,
    .layout--12.media--1 .media .field--type-image{
        margin-top: 0rem;
    }
    .usp-list li.usp-item:nth-child(3n+1){
        transition-delay: 0s;
    }
    .usp-list li.usp-item:nth-child(3n+2){
        transition-delay: 0.25s;
    }
    .usp-list li.usp-item:nth-child(3n+3){
        transition-delay: 0.5s;
    }
    
    .treatment-list .treatment{
        flex: 1;
    }
    
    .treatment--image-overlay-text{
        font-size: 2.5rem;
    }
    .treatment--image-overlay-text strong{
        font-size: 5rem;
    }
    
    /* fill width */
    .media--10 .field--type-image{
        margin: 0;
    }
    .media--10 .field--type-entity-reference{
        width: 50%;
        top: 0;
        bottom: 0;
        position: absolute;
        overflow: hidden;
    }
    /* fill width with normal margin */
    .media--11 .field--type-image{
        margin: 0;
    }
    .media--11 .field--type-entity-reference{
        width: 50%;
        top: 5.5rem;
        bottom: 5.5rem;
        position: absolute;
        overflow: hidden;
    }
    /* fill width with extra margin */
    .media--12 .field--type-image{
        margin: 0;
    }
    .media--12 .field--type-entity-reference{
        width: 50%;
        top: 0;
        bottom: 0;
        position: absolute;
        overflow: hidden;
    }
    .media--12{
        margin: 6rem 0;
    }
   
    /* mix */
    .media--10 .field--type-entity-reference *,
    .media--11 .field--type-entity-reference *,
    .media--12 .field--type-entity-reference *{
        width: 100%;
        height: 100%;
    }
    .media--10 .field--type-entity-reference .field--type-image img,
    .media--11 .field--type-entity-reference .field--type-image img,
    .media--12 .field--type-entity-reference .field--type-image img{
        object-fit: cover;
    }
    .layout--10.media--10 .row .column-2{
        margin-top: 0;
    }
    .layout--10.media--10 .field--type-entity-reference,
    .layout--10.media--11 .field--type-entity-reference,
    .layout--10.media--12 .field--type-entity-reference{
        left: 0;
        padding-right: 3rem;
    }
    
	
	.vestiging .vestiging-map{
		flex: 1;
	}
    
	.vestiging .vestiging-adres{
		flex: 1;
	}
    .vestiging .vestiging-adres .vestiging-content{
        padding: 0 0 0 4rem
    }
	.vestiging .vestiging-openingstijden{
		flex: 0;
		white-space: nowrap;
	}
    /* USPs */
    .usp-list li{
        flex: 1;
    }
    /* footer */
    .footer-content .row .column.footer-main-col1{
        flex: 1.1;
    }
    .footer-content .row .column.footer-main-col1 .block{
        padding-right: 5%;
    }
    
    .footer-content .row .column.footer-main-col3{
        flex: 0;
        padding-left: 0;
        /*text-align: right;*/
    }
    .footer-content .column.footer-main-col3 .footer-socials .field ul{
        justify-content: flex-end;
    }
    
    .footer-endline .row::before{
        left: 4rem;
        right: 4rem;
    }
    .footer-endline .column.footer-end-col1{
        text-align: left;
    }
    .footer-endline .column.footer-end-col2{
        text-align: right;
    }
}

@media screen and (min-width: 940px){
    .banner-overlay-content{
        transform: scale(1);
    }
}

@media screen and (min-width: 1100px){
    .banner-overlay-content{
        transform: scale(1.2);
    }
}
@media screen and (min-width: 1500px){
    .banner-overlay-content{
        transform: scale(1.35);
    }
    .banner-overlay-content p{
        font-size: 16px;
    }
}


